@charset "utf-8";

body {
  padding: 16vw 0 0;
  font: 10rem/1 YakuHanJPs, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}

.new:after {
  top: -7px;
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

/* ヘッダー */
.header_bg {
  height: 123vw;
  max-height: 720px;
  padding: 18vw 0 4vw;
  background: url(../img/bg_blue.png) 50% 100% / 960px auto no-repeat;
  -webkit-transform: translate(0,-102%);
  -ms-transform: translate(0,-102%);
  transform: translate(0,-102%);
  -webkit-transition: all 0.65s ease;
  -o-transition: all 0.65s ease;
  transition: all 0.65s ease;
}
.header_bg.open {
  -webkit-transform: translate(0,0);
  -ms-transform: translate(0,0);
  transform: translate(0,0);
}
.site_logo {
  position: fixed;
  top: 0; right: 0; left: 0;
  padding: 1.5vw 0;
  min-height: 13vw;
  background: #fff;
  text-align: center;
  z-index: 105;
  -webkit-box-shadow: 0 0 3vw rgba(0,108,217,0.4);
  box-shadow: 0 0 3vw rgba(0,108,217,0.4);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.site_logo img {
  height: 10vw;
}
#gloNav {
  width: 96%;
  max-width: 560px;
  margin: 0 auto;
}
#gloNav ul {
}
#gloNav ul li {
  position: relative;
  float: left;
  width: 50%;
  margin: 0 0 2vw;
}
#gloNav ul li.new:after {
  top: 0;
  right: 1.5vw;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
#gloNav ul li:nth-child(2) {
  top: -4px;
}
#gloNav ul li:nth-child(3) {
  top: 3px;
}
#gloNav ul li:nth-child(4) {
  top: -6px;
}
#gloNav ul li:nth-child(5) {
  top: 3px;
}
#gloNav ul li a {
  position: relative;
  display: block;
  width: 92%;
  margin: 0 auto;
  background: none !important;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
}
#gloNav ul li a.map {
  margin: 1.7vw 0 0;
}
#gloNav ul li a img {
  width: 100%;
}
#gloNav ul li a:after {
  width: 100%;
  height: 100%;
}
#gloNav ul li span {
  position: relative;
  display: block;
  width: 92%;
  margin: 0 auto;
  background: none !important;
}
#gloNav ul li span img {
  width: 100%;
}
ul.share {
  position: relative;
  top: -1vw;
  clear: both;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 50vw;
  margin: 0vw auto 0;
}
ul.share li {
  padding: 0.7vw;
  margin: 0 1.2vw;
  -webkit-border-radius: 2.3vw;
  border-radius: 2.3vw;
}
ul.share li,
ul.share li img {
  width: 10.6vw;
  max-width: 70px;
}
#menu_btn {
  position: fixed;
  top: 1vw;
  right: 1vw;
  display: block;
  -webkit-border-radius: 2vw;
  border-radius: 2vw;
  width: 11vw;
  height: 11vw;
  padding: 0.5vw;
  background: #fff;
  cursor: pointer;
  z-index: 200;
}
#menu_btn img {
  width: 100%;
}
#pagetop {
  position: absolute;
  top: -10vw;
  right: 0;
  left: 0;
  display: block;
  width: 13em;
  margin: 0 auto;
  background: rgba(255,255,255,1);
  border: 1px solid #049;
  color: #000;
  text-align: center;
  text-decoration: none;
  font-size: 3vw;
  padding: 3vw 0;
  -webkit-border-radius: 8vw;
  border-radius: 8vw;
  z-index: 1;
}
#pagetop img {
  width: 3vw;
  margin: 0 0.2em 0 0;
  background: url(../img/icon_page_top.png) 0 0 / 100% 100% no-repeat;
}
.footer_bg {
  padding: 11.6vw 0 0;
  background: url(../img/bg_blue.png) 50% 0 / 960px auto no-repeat;
}
footer {
  margin: 0 0 3.3vw;
  font-size: 13rem;
}
footer .banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 94%;
  margin: 0 auto 1.3vw;
}
footer .banner li {
  width: 49%;
  margin: 0 0 2vw;
}
footer .banner li a {
  display: block;
  width: 100%;
  height: 14.6vw;
  background: 0 0 / 100% auto no-repeat;
}
footer .banner li a.bnr_twitter {
  background-image: url(../img/banner_twitter.png);
}
.committee {
  font-size: 13rem;
}
.partners {
  width: 94%;
  margin: 0 auto;
}
.partners th {
  width: 6.5em;
}
.copyright {
  font-size: 11rem;
  line-height: 1.2;
  overflow: hidden;
}
.copyright .cr_lists {
  white-space: nowrap;
}
.copyright .cr_lists br {
  display: none;
}
/***********************************
  コンテンツ
***********************************/
h1.page_title {
  text-align: center;
}

@media (min-width: 641px) {
  body {
    padding: 17vw 0 62vw;
  }
  .pc-hide {
    display: none;
  }
  .header_bg {
    padding: 18vw 0 5.5vw;
    background: url(../img/bg_blue.png) 50% 100% / 1440px auto no-repeat;
  }
  ul.share li {
    padding: 4px;
    margin: 0 1.2vw;
    -webkit-border-radius: 16px;
    border-radius: 16px;
  }
  .partners th {
    width: 9em;
  }
}
.sp-hide {
  display: none;
}
